Package Details: brandr 0.2-2

Git Clone URL: https://aur.archlinux.org/brandr.git (read-only)
Package Base: brandr
Description: An interactive xrandr interface using bash
Upstream URL: https://github.com/Chrysostomus/brandr
Licenses: MIT
Submitter: Chrystomus
Maintainer: Chrystomus
Last Packager: Chrystomus
Votes: 0
Popularity: 0.000000
First Submitted: 2016-01-08 02:56
Last Updated: 2016-01-08 02:58

Dependencies (5)

Required by (0)

Sources (1)

Latest Comments

NeedMoreRam commented on 2018-09-21 17:59

The "2 Set resolution" Option seem to not work without fzf. You could therefor add 'fzf' (community) to the dependencies. And please fix the license, it's just a scope.

Trollwut commented on 2017-01-11 21:41

Ah ok, just edit the PKGBUILD and edit the license line to "license=(MIT)" (add brackets)

Installs fine!

Chrystomus commented on 2017-01-11 21:33

Yes. Amend the license line to read

license=('MIT')
That makes it into a array. I'll fix the PKGBUILD when I have time.

Trollwut commented on 2017-01-11 21:16

==> ERROR: license should be an array

Any way to solve this?